<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:card_view="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content">

    <android.support.v7.widget.CardView
        android:id="@+id/card_view"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        app:cardCornerRadius="3dp"
        card_view:cardElevation="4dp"
        card_view:cardUseCompatPadding="true">

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:padding="10dp"
            android:gravity="center"
            android:orientation="horizontal">

            <ImageView
                android:id="@+id/setting"
                android:layout_width="20dp"
                android:layout_height="20dp"
                android:layout_gravity="top"
                android:layout_toLeftOf="@+id/logout"
                android:padding="4dp"
                android:src="@drawable/ic_settings"
                android:tint="@color/colorAccent" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="vertical">


                <TextView
                    android:id="@+id/pendidikan"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="SD"
                    android:textColor="@color/colorAccent"
                    android:textSize="14dp"
                    android:textStyle="bold" />

                <View
                    android:layout_width="fill_parent"
                    android:layout_marginTop="5dp"
                    android:layout_marginBottom="5dp"
                    android:layout_height="2dp"
                    android:background="#c0c0c0"/>

                <TextView
                    android:id="@+id/institusi"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="SDN MLAJAH 02 BANGKALAN"
                    android:textColor="@color/colorInactive"
                    android:textSize="12dp"
                    android:textStyle="bold" />

                <TextView
                    android:id="@+id/tahun"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="1994-2000"
                    android:textColor="@color/colorInactive"
                    android:textSize="12dp"
                    android:textStyle="bold" />
            </LinearLayout>
        </LinearLayout>


    </android.support.v7.widget.CardView>

</RelativeLayout>